@charset "iso-8859-2";
/* CSS Document */

body{
        background-color:#ffffee;
        margin-left:15px;
        margin-right:15px;
}

.kezdolink
        {
        background-color: #eeeedd;
        border-bottom: 1px solid #999;
        font-size:70%;
        margin-bottom: 5px;
        padding-bottom: 5px;
        margin-top: 5px;
        padding-top: 5px;
        }

a
        {
        color:#660000;
        }

a:hoover
        {
        color:#444444;
        }

a:visited
        {
        color:#664422;
        }

.sorkizart
        {
        text-align:justify;
        }

.fejezetcim
        {
        text-align:center;
        font-size:22px;
        font-weight:bold;
        }

.focim{
        text-align:center;
        font-size:32px;
        font-weight:bold;
        color:#000;
        margin-top:10px;
        margin-bottom:10px;
        }

.cimsor2{
        font-size:18px;
        font-weight:bold;
}
.cimsor3{
        font-size:18px;
        font-weight:bold;
        margin-top:35px;
        margin-bottom:25px;
}
.kozep{
        text-align:center;
}
.jobb{
        text-align:right;
}
.foter{
        text-align:justify;
        margin-left:5px;
        margin-right:5px;
}
.horgony{
        color:#00C;
        text-decoration:none;
}
.horgonyszov{
        color:#00C;
        text-decoration:none;
}

.tarttabl{
        background-color: #eeeedd;
        font-size:80%;
}


.tart0{
        font-weight:bold;
        margin-bottom:20px;
}

.tart1{
        padding-left:20px;
        font-size:90%;
}

.bordobetu{
        color:#660000;
}

.balbeh{
        margin-left:50px;
}

.altartjegy{
        color:#660000;
        font-size:14px;
        text-decoration:none ;
        padding-left:20px;
}

.picture{
        font-size:12px;
        font-weight:bold;
        text-decoration:none ;
        color:#333322;
}

.note{
        font-size:10px;
        text-decoration:none ;
        font-weight:normal;
        vertical-align:super;
}

.notes{
        font-size:14px;
}

.sotetkekbetu{
        color:#000;
        font-size:16px;
}

.vilagoskekbetu{
        color:#03F;
}

.nagybetu{
        font-size:12px;
        color:#555533;
        text-transform:uppercase;
        background-color:#eeeedd;
}

.poem{
        text-align:left;
        margin-left:35px;
}

